Uses of Class
org.codelibs.fess.app.web.admin.dict.mapping.CreateForm
Packages that use CreateForm
Package
Description
-
Uses of CreateForm in org.codelibs.fess.app.web.admin.dict.mapping
Subclasses of CreateForm in org.codelibs.fess.app.web.admin.dict.mappingModifier and TypeClassDescriptionclassForm class for editing mapping dictionary entries in the admin interface.Methods in org.codelibs.fess.app.web.admin.dict.mapping with parameters of type CreateFormModifier and TypeMethodDescriptionorg.lastaflute.web.response.HtmlResponseAdminDictMappingAction.create(CreateForm form) Create a new char mapping item.protected org.dbflute.optional.OptionalEntity<CharMappingItem> AdminDictMappingAction.createCharMappingItem(CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Create a char mapping item.static org.dbflute.optional.OptionalEntity<CharMappingItem> AdminDictMappingAction.createCharMappingItem(FessBaseAction action, CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Create a char mapping item. -
Uses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.mapping
Subclasses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.mappingModifier and TypeClassDescriptionclassRequest body for creating mapping dictionary via REST API.classRequest body class for mapping dictionary edit operations in the admin REST API.